/*members area*/
#memberContent{
	width:435px;
	float:left;
}
#memberContent ul{
	padding:0;
}

#memberContent li#wf-off a{
	background:url(../images/webforward_off.gif) no-repeat 0 0;
	background-color: #eee;
	color: #aaa;
}
#memberContent li#chold-off a{
	background:url(../images/customholding_off.gif) no-repeat 0 0;
	background-color: #eee;
	color: #aaa;
}
#memberContent li#wbc-off a{
	background:url(../images/websitecont_off.gif) no-repeat 0 0;
	background-color: #eee;
	color: #aaa;
}
#memberContent li#mbz-off a{
	background:url(../images/mbz_off.gif) no-repeat 0 0;
	background-color: #eee;
	color: #aaa;
}
#memberContent li#mv-off a{
	background:url(../images/member-mobileview_off.gif) no-repeat 0 0;
	background-color: #eee;
	color: #aaa;
}

#memberContent li#ef-off a{
	background:url(../images/emailforward_off.gif) no-repeat 0 0;
	background-color: #eee;
	color: #aaa;
}

#memberContent li#mb-off a{
	background:url(../images/mailbox_off.gif) no-repeat 0 0;
	background-color: #eee;
	color: #aaa;
}
#memberContent li#mbx-off a{
	background:url(../images/mailboxemail_off.gif) no-repeat 0 0;
	background-color: #eee;
	color: #aaa;
}
#memberContent li#mdns-off a{
	background:url(../images/dnscontdet_off.gif) no-repeat 0 0;
	background-color: #eee;
	color: #aaa;
}
#memberContent li#mbcr-off a{
	background:url(../images/mailbox_conf_off.gif) no-repeat 0 0;
	background-color: #eee;
	color: #aaa;
}
#memberContent li#cns-off a{
	background:url(../images/changename_off.gif) no-repeat 0 0;
	background-color: #eee;
	color: #aaa;
}
#memberContent li#glue-off a{
	background:url(../images/gluerecords_off.gif) no-repeat 0 0;
	background-color: #eee;
	color: #aaa;
}
#memberContent li#mcd-off a{
	background:url(../images/modcontact_off.gif) no-repeat 0 0;
	background-color: #eee;
	color: #aaa;
}
#memberContent li#woo-off a{
	background:url(../images/whoisoptout_off.gif) no-repeat 0 0;
	background-color: #eee;
	color: #aaa;
}
#memberContent li#wpr-off a{
	background:url(../images/wpr_off.gif) no-repeat 0 0;
	background-color: #eee;
	color: #aaa;
}
#memberContent li#trnsfr-off a{
	background:url(../images/trnsfr_off.gif) no-repeat 0 0;
	background-color: #eee;
	color: #aaa;
}
#memberContent li#trnsfrst-off a{
	background:url(../images/trnsfrst_off.gif) no-repeat 0 0;
	background-color: #eee;
	color: #aaa;
}
#memberContent li#loc-off a{
	background:url(../images/domlock_off.gif) no-repeat 0 0;
	background-color: #eee;
	color: #aaa;
}
#memberContent li#dnslog-off a{
	background:url(../images/dnslog_off.gif) no-repeat 0 0;
	background-color: #eee;
	color: #aaa;
}
#memberContent li#dnsreset-off a{
	background:url(../images/dnsreset_off.gif) no-repeat 0 0;
	background-color: #eee;
	color: #aaa;
}
#memberContent li#smp-off a{
	background:url(../images/sitemonster_off.gif) no-repeat 0 0;
	background-color: #eee;
	color: #aaa;
}
#memberContent li#ca-off a{
	background:url(../images/catchall_off.gif) no-repeat 0 0;
	background-color: #eee;
	color: #aaa;
}
#memberContent li#wbl-off a{
	background:url(../images/spamlist_off.gif) no-repeat 0 0;
	background-color: #eee;
	color: #aaa;
}

#memberContent li#authc-off a{
	background:url(../images/epp_off.gif) no-repeat 0 0;
	background-color: #eee;
	color: #aaa;
}
#memberContent li#wbl-na a{
	background:url(../images/spamlist_na.gif) no-repeat 0 0;
	background-color: transparent;
	color: #aaa;
}

#memberContent li#telac-off a{
	background:url(../images/telacc_off.gif) no-repeat 0 0;
	background-color: #eee;
	color: #aaa;
}
#memberContent li#rp-off a{
	background:url(../images/renewalpref_off.gif) no-repeat 0 0;
	background-color: #eee;
	color: #aaa;
}

#memberContent li#pdl a{
    background: url("../images/list-for-sale.gif") no-repeat scroll 0 0 transparent;
}
#memberContent li#pdl-off a{
    background: url("../images/list-for-sale_off.gif") no-repeat scroll 0 0 transparent;
    background-color: #eee;
	color: #aaa;
}
#memberContent li#wf-off a:hover {background-color: #eee;}
#memberContent li#ef-off a:hover {background-color: #eee;}
#memberContent li#mdns-off a:hover {background-color: #eee;}
#memberContent li#mb-off a:hover {background-color: #eee;}
#memberContent li#wpr-off a:hover {background-color: #eee;}
#memberContent li#rp-off a:hover {background-color: #eee;}

#telac a{
	background:url(../images/telacc.gif) no-repeat 0 0;
}

#xxxm a{
	background:url(../images/xxxmember.gif) no-repeat 0 0;
}

#wpr a{
	background:url(../images/wpr.gif) no-repeat 0 0;
}

#wbc a{
	background:url(../images/websitecont.gif) no-repeat 0 0;
}
#mbz a{
	background:url(../images/mbz.gif) no-repeat 0 0;
}
#mv a{
	background:url(../images/member-mobileview.gif) no-repeat 0 0;
}
#wf a{
	background:url(../images/webforward.gif) no-repeat 0 0;
}
#chold a{
	background:url(../images/customholding.gif) no-repeat 0 0;
}
#ef a{
	background:url(../images/emailforward.gif) no-repeat 0 0;
}
#mb a{
	background:url(../images/mailbox.gif) no-repeat 0 0;
}
#mbx a{
	background:url(../images/mailboxemail.gif) no-repeat 0 0;
}
#mbcr a{
	background:url(../images/mailbox_conf.gif) no-repeat 0 0;
}
#mdns a{
	background:url(../images/dnscontdet.gif) no-repeat 0 0;
}
#cns a{
	background:url(../images/changename.gif) no-repeat 0 0;
}
#mcd a{
	background:url(../images/modcontact.gif) no-repeat 0 0;
}
#woo a{
	background:url(../images/whoisoptout.gif) no-repeat 0 0;
}
#loc a{
	background:url(../images/domlock.gif) no-repeat 0 0;
}
#dpi a{
	background:url(../images/printinv.gif) no-repeat 0 0;
}
#ips a{
	background:url(../images/ips.gif) no-repeat 0 0;
}
#authc a{
	background:url(../images/epp.gif) no-repeat 0 0;
}
#ad a{
	background:url(../images/aliasdomain.gif) no-repeat 0 0;
}
#rp a{
	background:url(../images/renewalpref.gif) no-repeat 0 0;
}
#glue a{
	background:url(../images/gluerecords.gif) no-repeat 0 0;
}
#dnslog a{
	background:url(../images/dnslog.gif) no-repeat 0 0;
}
#dnsreset a{
	background:url(../images/dnsreset.gif) no-repeat 0 0;
}
#partner-banners a{
	background:url(../images/create.gif) no-repeat 0 0;
}
#partner-invoices a{
	background:url(../images/viewinvoices.gif) no-repeat 0 0;
}
#trnsfr a{
	background:url(../images/trnsfr.gif) no-repeat 0 0;
}
#trnsfrst a{
	background:url(../images/trnsfrst.gif) no-repeat 0 0;
}
#smp a{
	background:url(../images/sitemonster.gif) no-repeat 0 0;
}

#smpe a{
	background:url(../images/build.gif) no-repeat 0 0;
}
#ca a{
	background:url(../images/catchall.gif) no-repeat 0 0;
}
#wbl a{
	background:url(../images/spamlist.gif) no-repeat 0 0;
}

#tlm a{
	background:url(../images/telhost.gif) no-repeat 0 50%;
}

#bk a{background:url(../images/website-builder/sitebuilder.gif) no-repeat 0 50%;}
#bk-off a{background:url(../images/website-builder/sitebuilder_off.gif) no-repeat 0 50%;}

#memberContent li#tla a{
	background:url(../images/telapps.gif) no-repeat 0 50% #e3e6ec;
	margin-bottom:5px;
}
#memberContent li#tla-off a{
	background:url(../images/telapps_off.gif) no-repeat 0 50%;
	background-color: #eee;
	color: #aaa;
	margin-bottom:5px;
}

#memberContent li#tlm-off a{
	background:url(../images/telhost_off.gif) no-repeat 0 50%;
	background-color: #eee;
	color: #aaa;
}
#memberContent li#tlm-off a:hover {background-color: #eee;}

#memberContent li.right{clear:right; float:right; }
#memberContent li.fourUp{width:215px; }
/* - explorer 6 bug fix - */
*html body #ca a,*html body #ca-off a,
*html body #mb a,*html body #mb-off a,
*html body #wbl a,*html body #wbl-off a,
*html body #ef a,*html body #ef-off a{ width:164px; /*width minus padding, minus 2px for spacing*/}

ul#partners{
	margin-top: 20px;
	margin-bottom: 20px;
}
ul#managesubmenu{
	margin-top: 10px;
	margin-bottom: 10px;
}
#memberContent li a{
	padding:13px 0 13px 49px;
	margin-bottom:2px;
	display:block;
	color:#002276;
	font-size:120%;
	font-weight:900;
	text-decoration:none;
	/*background-color:#FFFFCC;*/
	border:1px solid #c9d9f3;
}

#memberContent li a#telitem{
	margin-top:5px;
	background-color:#e3e6ec;
	position:relative;
}
*html body #memberContent li a#telitem{margin-top:-10px;}
#memberContent li#tla a:hover, #memberContent li a#telitem:hover{
	background-color:#c9d9f3;
}
#memberContent li#tlm-off a#telitem, #memberContent li#tlm-off a:hover{
	background-color:#eee;
}

*html body #memberContent li a{
	padding:12px 0 13px 49px;
}
#memberContent li a:hover{
	background-color:#c9d9f3;
}
#memberContent li.exp a{
	padding:6px 0 6px 49px;
	margin-bottom:2px;
	display:block;
	color:#002276;
	font-size:120%;
	font-weight:900;
	text-decoration:none;
	border:1px solid #c9d9f3;
}
*html body #memberContent li.exp a{
	padding:6px 0 7px 49px;
}
li.exp a{
	background:url(../images/clock.gif) no-repeat 0 0;
}
li.rorweb a{
	background:url(../images/basket/bskt-26.png) no-repeat 10px 15px;
}
#memberContent li.expex a{
	border:1px solid #f00;
	color:#f00;
	background-color:#fee;
}
#memberContent p.whois a{
	padding:7px 0 7px 49px;
	margin-bottom:2px;
	display:block;
	color:#002276;
	font-size:120%;
	font-weight:900;
	text-decoration:none;
	border:1px solid #c9d9f3;
}
*html body #memberContent p.whois a{
	padding:6px 0 8px 49px;
}
#memberContent p.whois a:hover{
	background-color:#c9d9f3;
}
p.whois a{
	background:url(../images/cwhois.gif) no-repeat 0 0;
}

.smalltext{
	font-size:75%;
	font-weight:100;
}
.isTel{
	margin-left:50px;
}
#memberContent .managing{
	font-family:verdana, sans-serif;
	font-style:italic;
	color:#002276;
	font-weight:900;
}
#memberNav{
	width:150px;
	float:right;
}
#memberNav ul{
	padding:0;
	margin-bottom:2px;
	border:1px solid #002276;
}
#memberNav li a{
	padding:2px 1px 0 7px;
	display:block;
	color:#002276;
	text-decoration:none;
	background:url(../images/arrowbullet2.gif) no-repeat 1px 50%;
}
#memberNav li a.off{
	color: #aaa;
}
#memberNav li a.off:hover{
	color: #aaa;
	background:url(../images/arrowbullet2.gif) no-repeat 1px 50%;
}
#memberNav li a:hover{
	color:#ff7b00;
	background:url(../images/arrowbullet3.gif) no-repeat 1px 50%;
}
#memberNav p{
	padding:0 2px 2px 2px;
	margin:0;
	font-size:100%;
	color:#fff;
	font-weight:900;
	background-color:#002276;
}
#memberNav select, #memberNav input{
	margin:1px 2px;
}
#memberNav select{
	width:144px;
}
#memberNav #dSearch{
	width: 138px;
}
#memberNav #dManage{
	width: 71px;
}
#memberNav #do{
	width: 66px;
	text-align: center;
	float: right;
	padding-right: 3px;
	padding-top: 2px;
}
#memberNav #expl{
	padding: 2px 2px 0 3px;
}
/*web forward*/
#memberContent .webforward, #memberContent .webforwardform{
	margin:0;
	padding:0;
}

#memberContent .webforward dt{
	font-size:115%;
	font-weight:900;
}
#memberContent .webforward dt input{
	vertical-align:top;
}
* html body #memberContent .webforward dt input{
	vertical-align:middle;
}
#memberContent .webforward dd{
	margin:0 0 7px 20px;
}
#memberContent .webforward dd.drop{
	display: block;
	display: none;
}
#memberContent .webforwardform dt{
	float:left;
	width:70px;
	margin-bottom:2px;
	margin-right:5px;
	clear:left;
	text-align:right;
	font-size: 100%;
	font-weight: normal;
}
.webforwardform textarea{
	font-family: inherit;
	font-size: inherit;
}
#memberContent .emailforwardform dt{
	float:left;
	width:210px;
	margin-bottom:2px;
	margin-right:5px;
	clear:left;
}
.dnsemailpref{
	/* width:30px; */
}
.displayAddress li{
	padding-left:200px;
}

#memberContent table{
	width:100%;
	/*border:1px solid #e5ecf9;*/
}
#memberContent td{
	background-color:#e5ecf9;
	padding:1px 5px 1px 5px;

}
#memberContent td.lookColResultSuccess, #memberContent td.lookColResultFailure, #memberContent p.availableDomain {
	padding: 3px;
	vertical-align: middle;
	width: auto;
}
#memberContent td.lookColResultSuccess, #memberContent p.availableDomain{
	/*background-color: #6C9;*/
	border:1px solid #6c6;
	color:#6c6;
	background-color:#efe;
}
#memberContent p.availableDomain{
	margin: 1px;
}

#memberContent td.lookColResultFailure{
	/*background-color: #f66;*/
	border:1px solid #f00;
	color:#f00;
	background-color:#fee;
}


#memberContent th{
	background-color:#e5ecf9;
	padding:0 5px 0 5px;
	text-align:left;
}
#memberContent #invoiceDl{
	padding-bottom:10px;
}
#memberContent #invoiceDl dt{
	float:left;
	width:140px;
	margin-bottom:2px;
	margin-right:5px;
	clear:left;
	text-align:left;
}
#memberContent #howtotransfer li a{
	padding:0;
	font-size:100%;
	font-weight:100;
	display:inline;
	border:none;
	color: #39f;
	text-decoration:none;
}
#memberContent #howtotransfer li a:hover{
	color: #f93;
	background-color:transparent;
}
#memberContent #howtotransfer li{
	list-style-type:decimal;
	padding:2px 0;
}
#addressTable td.bCell{
	padding-top: 10px;
	text-align: right;
	vertical-align: top;
}
#addressTable th{
	font-size: 120%;
	padding: 3px 5px;
}
#addressTable th input{
	padding: 1px;
	margin: 2px 4px;
}

#memberContent #invoiceDl{
	float:left;
	margin:0;
	padding:0 5px 10px 5px;
}
#memberContent #invoiceDl dt{
	float:left !important;
	padding:0 5px 0 0;
	margin:0;
	text-align:left;
	font-weight:900;
	width:auto;
}
#memberContent #address{
	float:right;
	padding:0 15px 10px 5px;
}
#invoiceTable{
	clear:both;
}
.invoiceCentre{
	text-align:center;
}
#memberContent .transfer{
	padding:0;
	margin:0;
}
#memberContent .transfer dt{
	float:none;
	width:100%;
}
#memberContent .transfer dd{
	padding:0;
	margin:0;
}
#memberContent .transfer dd #transfer{
	width:200px;
}
#content #breadcrumb{
	/*border:1px solid #ff7b00;*/
	padding:0 5px;
	margin:0 160px 5px 0;
	background-color:#ffe6aa;
}
#memberContent .offerName{
	width:75px;
}
#memberContent .offerEmail{
	width:150px;
}
#memberContent #customText{
	width:430px;
	height:100px;
	font-size:100%;
}
div#affiliatecredit, div#eucredit, div#bordered, div.bordered{
	border: 1px solid #c9d9f3;
	padding: 0;
	margin-bottom: 10px;
	margin-top: 3px;
}
div#affiliatecredit h2, div#eucredit h2, div#bordered h2, div#content div.bordered h2.bd, html body div#memberContent div.bordered h2{
	margin-top: 0;
}
div#affiliatecredit p, div#eucredit p, div#affiliatecredit ul, div#bordered p, div#bordered ul, html body div#memberContent div.bordered p, html body div#memberContent div.bordered ul{
	margin-left: 5px;
	margin-right: 5px;
}
div#affiliatecredit h4{
	margin: 2px 5px;
}
#templateselect td{
	padding: 4px;
}
#templateselect td div{
	padding: 0;
	margin: 0;
	vertical-align: middle;
}
#templateselect td div input{
	margin: 0;
	vertical-align: bottom;
	margin-right: 4px;
}

#customHoldForm .saveOption{ background-color: #eee; border: 1px solid #ccc; padding: 3px 3px 1px;}
#customHoldForm dl.imageRequirements{ margin: 0 0 2px 0; border: 1px solid #ffe6aa;}
#customHoldForm dl.imageRequirements dt{ float: none; width: auto; background-color: #ffe6aa; color: #ff7b00; font-weight: 900; padding: 1px 2px 2px;}
#customHoldForm dl.imageRequirements dd{ margin: 0; padding: 2px;}
#customHoldForm p.imageRequirements{ background-color: #ffe6aa; color: #ff7b00; padding: 1px 2px 2px; font-weight: 900; margin: 0 0 2px 0;}
#customHoldForm .holdingContent{  margin: 0 0 2px 0; border: 1px solid #ccc; background-color: #eee; margin-bottom: 2px; padding: 2px;}
#customHoldForm .holdingContent dt{ float: none; width: auto; font-weight: 900; padding: 1px 2px 2px;}
#customHoldForm .holdingContent dd{ margin: 0; padding: 2px; text-align: right; margin-right: 15px;}
#customHoldForm .holdingContent input{ width:300px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px;}
#customHoldForm .holdingContent textarea{ width:400px; height:60px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px;}
#customHoldForm .holdingContent ul#bulleted li{ list-style-type: square;}

div#memberContent table#mailboxconf tr td.buttoncell{
	padding: 5px 1px 1px 1px;
	text-align: center;
}

#memberContent #mailboxconf .renewcol, #memberContent #websiteconf .renewcol {background-color:  #f93; text-align: center;}
#memberContent #mailboxconf .autorenewcol, #memberContent #websiteconf .autorenewcol {background-color: #fc3; text-align: center;}

.nson{ background-color: #fff3bf; }
.nslists dl {margin: 0; padding: 2px 9px;}
.nslists dt {width: 140px; }
#memberContent .nslists .dmdis{background: transparent; border: 0; padding: 2px; color: #000;}
#memberContent .nslists .nsrdo{padding: 0; margin: 2px 4px -2px -2px;}
* html #memberContent .nslists .nsrdo{margin-left: -5px;}
.nslists .inLng { width: 200px; }

.dnskey table input, .dnskey table label{ cursor: pointer; } 
#memberContent .dns h2, #memberContent .dnskey h2 { margin-bottom: 1px; }
#memberContent .sub { text-align: center; padding: 2px 0;}
#memberContent .dns table input, #memberContent .dns table select { margin-top: 2px; margin-bottom: 1px;}
#memberContent .dns table .rem{ width: 20px; text-align: center; }
#memberContent .dns table .host{ width: 135px;  }
#memberContent .dns table .host{ 
	word-wrap: break-word; 
	word-break: break-all;  
	overflow: hidden; 
	white-space: -pre-wrap;/* Opera CSS Extension */
	white-space: pre-wrap;/* CSS 2.1 Addition */
}
#memberContent .dns table .pref{ width: 62px;  }
#memberContent input.inAddr { width: 230px; }
#memberContent input.inPort { width: 40px; }

#memberContent .dns p { margin: 3px 0 2px 1px; padding: 0; }

#memberContent .recadd{ margin: 4px 0 5px 0; }
#memberContent .recadd p { margin: -3px 0 1px -5px; font-style: italic; color: #666;}
#memberContent .recadd p.full { margin: 4px 0 0 5px; font-style: normal; color: #000;}
#memberContent .recadd p.il { display: inline; }
#memberContent .recadd select { vertical-align: middle; }
#memberContent .recadd td.left {width: 95px; }

#memberContent .dnskey table{ table-layout:fixed; }
#memberContent .dnskey { margin-bottom: 12px; }	
#memberContent .dnskey td{padding-left: 2px; padding-right: 0; vertical-align: middle;}
#memberContent .dnskey td input{margin: 3px 1px; vertical-align: bottom;}

#memberContent div.recA{ border-color: #900; }
#memberContent td.recA { border: 1px solid #900; }
#memberContent div.recA h2, #memberContent td.recA  { background-color: #F9E5E5; color: #900; border-color: #900; }
#memberContent div.recA table td, div#memberContent div.recA table th { background-color: #F9E5E5; }
table#dnslog .recA td { background-color: #F9E5E5; color: #900; }

#memberContent div.recCNAME { border-color: #009; }
#memberContent td.recCNAME { border: 1px solid #009; color: #009;}
#memberContent div.recCNAME h2 { color: #009; border-color: #009; }
table#dnslog .recCNAME td { color: #009; }

#memberContent div.recMX { border-color: #996500; }
#memberContent td.recMX { border: 1px solid #996500; }
#memberContent div.recMX h2, #memberContent td.recMX { background-color: #F9EFE5; color: #996500; border-color: #996500; }
#memberContent div.recMX table td, #memberContent div.recMX table th { background-color: #F9EFE5; }
table#dnslog .recMX td { background-color: #F9EFE5; color: #996500; }

#memberContent div.recTXT { border-color: #090; }
#memberContent td.recTXT { border: 1px solid #090; }
#memberContent div.recTXT h2, #memberContent td.recTXT { background-color: #E6F9E5; color: #090; border-color: #090; }
#memberContent div.recTXT table td, #memberContent div.recTXT table th { background-color: #E6F9E5; }
table#dnslog .recTXT td { background-color: #E6F9E5; color: #090; }

#memberContent div.recNS { border-color: #909; }
#memberContent td.recNS { border: 1px solid #909; }
#memberContent div.recNS h2, #memberContent td.recNS { background-color: #F5E5F9; color: #909; border-color: #909; }
#memberContent div.recNS table td, #memberContent div.recNS table th { background-color: #F5E5F9; }
table#dnslog .recNS td { background-color: #F5E5F9; color: #909; }

#memberContent div.recSRV { border-color: #009F8D; }
#memberContent td.recSRV { border: 1px solid #009F8D; }
#memberContent div.recSRV h2, #memberContent td.recSRV { background-color: #E5F9F7; color: #009F8D; border-color: #009F8D; }
#memberContent div.recSRV table td, #memberContent div.recSRV table th { background-color: #E5F9F7; }
table#dnslog .recSRV td { background-color: #E5F9F7; color: #009F8D; }

table#dnslog .recRES td { background-color: #ccc; color: #333; }

table#zonereset td { text-align: center; }
table#zonereset input { margin-top: 2px; height: 130%; font-size: 120%;  }
p#authCode span{margin-left: 55px; font-size: 160%; font-weight: bold;}
p#codeValid span{margin-left: 64px; font-size: 160%; font-weight: bold;}

table#comms th{
	height: 24px;
	background-color: #F9EEDE;
}
table#comms td{vertical-align: top;}
table#comms tr.ur td{
	font-weight: bold;
	font-style: italic;
}
#memberContent p.unread{ display:inline; width:190px; padding: 2px 2px 2px 22px; float:right; margin: 0px 0px 4px 6px; border: 1px solid #CAA; background: url('/images/unread.gif') no-repeat 2px 50% #F9EEDE;}
#memberContent div.news{ border: 1px solid #ccc; background-color: #eee; margin: 7px 6px;; padding: 0 2px;}
#memberContent div.news p{ margin: 0;}
#memberContent div.news p.d{color: #666; font-weight: 900;}
#memberContent div.news p.h{font-size: 1.1em; margin-top: 2px; margin-bottom: 3px;}

#memberContent div.alerts{background-color: #F9EEDE; border: 1px solid #CAA; margin: 3px 6px 4px 6px; padding: 2px;}
#memberContent div.alertHigh{border:1px solid #f00;color:#f00;background-color:#fee;}

#memberContent div.mhomeLCell p, #memberContent div.mhomeRCell p, #memberContent div.centrehome p{margin: 3px 6px 5px 6px}
#memberContent div.mhomeLCell p.hd{margin: 2px 6px -2px 5px; font-weight: 900;}

div.mhomeLCell{display:inline-block; float: left; clear:both; width:213px; margin:0 4px 4px 0; padding-bottom: 0px;}
div.mhomeRCell{display:inline-block; float: left; width:214px; margin:0 0px 4px 0; padding-bottom: 0px;}
div.centrehome{margin-top: 10px; padding-bottom: 0px;}
.lkpp{ text-align: right; margin:0px; }
p.lkpp .lkp{width: 167px; }
div.opt input{ vertical-align: text-bottom; }
p.it{ font-style: italic; }

#memberNav #dSearch{ border: 1px solid #999; color: #aaa; padding-left: 1px;}
#memberNav #outSearch{ border: 1px solid #999;}
#memberContent th.colh, #memberContent #mailboxconf th.colh{background-color: #F9EEDE;}
p.smpLg {font-style: italic; vertical-align: middle; text-align: center; }
p.smpLg img{border: 1px solid #aaa; margin: 0px 1px 2px 6px; vertical-align: middle; }
#content p.smpLg {font-weight: normal;}
#memberContent table#domainlist th{
	height: 20px;
}
#memberContent .renewred{
	color: #f00;
	text-decoration: none;
}
#memberContent td.ctr, #memberContent th.ctr{
	text-align: center;
	width: 13px;
	padding-left: 2px;
	padding-right: 2px;
}
#memberContent table#domainlist tr.alt td{
	background-color: #eee;
}
#memberContent p.listnav{
	text-align: center;
	color: #999;
	font-size: 110%;
}
#memberContent p.listnav span.curPage{
	font-weight: 900;
	color: #333;
	text-decoration: underline;
}
#memberContent p.mailboxname{
	font-size: 120%;
	margin-top: 1px;	
	background: #eee url(../images/mailbox_sml.gif) no-repeat 1px 50%;
	border: 1px solid #999;
	padding: 2px 3px 4px 26px;
	margin: 2px 0 5px 0;
	color: #810;
}

div#bcrumb1{
	margin: 3px 160px 3px 0;
	padding: 2px 3px 3px 3px;
	border: 1px solid #ff7b00;#999;
	font-size: 115%;
	background: #fbe4ba;#eee;
}
div#bcrumb1 a, div#bcrumb2 a{
	text-decoration: none;
	color: #ee6b00;#ff7b00;
}
div#bcrumb2{
	margin: 0;
	margin-top: 2px;
	padding: 0 3px;
	border: 0;
	border-top: 0;
	font-size: inherit;
}
div#bcrumb1 a:hover, div#bcrumb2 a:hover{
	color: #3399ff;
}

#artextdl textarea{
	width: 350px;
	height: 200px;
	font-family: inherit;
	font-size: inherit;
}
dl#artextdl{
	margin: 5px 4px;
}
#artextdl dt{
	width: 130px;
	background: #e5ecf9;
	vertical-align: middle;
	margin-top: 2px;
	margin-left: 5px;
}
#artextdl dd{
	background: #e5ecf9;
	vertical-align: middle;
	padding-left: 6px;
}
#memberContent p#retrievestatus{
	line-height: 28px;
	padding: 1px;
	padding-left: 30px;
	vertical-align: middle;
}
p.retrieve{
	border: 1px solid #ff7b00;
	color: #ff7b00;
	background: url(../images/loading_small.gif) no-repeat 0 50% #fc9;
}
p.retrieveok{
	border: 1px solid #6c6;
	color: #66cc66;
	background: url(../images/27x27tick.gif) no-repeat 0 50% #efe;
}
p.retrievefail{
	border: 1px solid #f00;
	color: #f00;
	background: url(../images/27x27cross.gif) no-repeat 0 50% #fee;
}
p.retrievestatic{
	border: 1px solid #ff7b00;
	color: #ff7b00;
	background: url(../images/pending.gif) no-repeat 0 50% #fc9;
}

#memberContent table#safeblockedtbl{
	width: 100%;
}
#memberContent table#safeblockedtbl td{
	width: 50%;
}
#memberContent table#safeblockedtbl textarea{
	width: 200px;
	height: 200px;
	font-family:"trebuchet MS", verdana, sans-serif;
	font-size: 11px;
}
#memberContent p#syncfm{
	line-height: 28px;
	border: 1px solid #666;
	background: #eee;
}
#memberContent p#syncfm input{
	vertical-align: middle;
}
#memberContent p#syncfm label{
	margin: 0 15px 0 4px;
}

#memberContent p.mailboxsubmenu{
	text-align: center;
	font-size: 100%;
	margin-top: 1px;	
	background: #eee;
	border: 1px solid #999;
	padding: 2px 1px;
	margin: 2px 0 2px 0;
	color: #810;
	line-height:145%;
}
#memberContent p.mailboxsubmenu a{
	margin-right:7px;
	color: #666;
}
#memberContent p.mailboxsubmenu a#subOptions{
	background:url('/images/mailbox_options.gif') no-repeat 0 2px;
	padding-left:14px;
}
#memberContent p.mailboxsubmenu a#subConfig{
	background:url('/images/configure.gif') no-repeat 0 2px;
	padding-left:14px;
}
#memberContent p.mailboxsubmenu a#subFwd{
	background:url('/images/mailbox_forwarding.gif') no-repeat 0 2px;
	padding-left:14px;
}
#memberContent p.mailboxsubmenu a#subSafeBlock{
	background:url('/images/safe_block.gif') no-repeat 0 2px;
	padding-left:14px;
}
#memberContent p.mailboxsubmenu a#subAuto{
	background:url('/images/auto_resp.gif') no-repeat 0 2px;
	padding-left:14px;
	margin-right:0px;
}
#memberContent .cedc{ 
	background-color: #fff3bf;
}
#memberContent .cedc p{
	margin-bottom: 0;
}
#memberContent .cedc ul dl{
	padding: 5px;
}
#memberContent .cedc dt{
	width: 188px;
	vertical-align: bottom;
}
#memberContent dd.high{
	padding-top: 2px;
	border:1px solid #fc3;
	color: #f93;
	background-color:#ff9;
	margin-left: -3px;
	margin-top: -2px;
}
#memberContent .cedc .inMid{
	width: 212px;
}
p.memberEmail span{display:block; text-align: center; font-size: 150%; font-weight: bold;}
.telapps dt{
	font-weight: bold;
	width: 75px;
	margin-left: 30px;
}
.telapps .apps h3{
	padding-left: 20px;
	margin: 1px 0;
}
.telapps .apps p{
	margin: 0;
	margin-top: -3px;
	padding-left: 24px;
}
#memberContent ul.normalbullet{
	padding: 6px 0;
}
#memberContent ul.normalbullet li{
	padding-left: 5px;
	margin-left: 15px;
	margin-bottom: 3px;
	list-style-type: none;
	list-style-image: url('/images/arrowbullet3.gif');
	list-style-position: outside;
}

#memberContent ul.normalbullet li a{
	padding: 0;
	margin-bottom: 0;
	display: inline;
	color: #39f;;
	font-size: inherit;
	font-weight: inherit;
	text-decoration: underline;
	border: none;
}
#memberContent ul.normalbullet li a:hover{
	color: #f93;
	background-color: #fff;
}
#memberContent tr.addrprim td, #memberContent tr.addrprim th{
	background-color: #fff3bf;
}
#memberContent tr.invoverdue td, #memberContent tr.invoverdue th{
	background: #fee;
	color: #f00;
}
#memberContent tr.invdue td, #memberContent tr.invdue th{
	background: #feb;
	color: #ff7b00;
}

#memberContent dl#accCreditDetails dt{
float:left;clear:left;width:90px;
}
#memberContent dl#accCreditDetails dd{
	font-weight:900;
}

#memberContent div.fwoptions{padding:0 5px;}
#memberContent div.fwoptions h3{border-top:1px solid #c9d9f3;padding-top:2px;color:#333;}
#memberContent table.nocolor{ border-collapse:collapse; width:100%;}
#memberContent table.nocolor tr td{background-color:transparent; padding:0;margin:0;}

#memberContent table#backordertbl tr th{
	height: 20px;
	text-align: center;
}

#memberContent table#backordertbl .rem{
	width: 20px;
	padding: 0;
	text-align: center;
}

#memberContent .cent{
	text-align: center;
}
#memberContent .cent select{
	text-align: left;	
}

#memberContent .boxout{
	background-color:#e5ecf9;
	padding: 3px 5px 3px 5px;
	margin: 2px 3px;
}
#memberContent .boxout input, #memberContent .boxout select{
	display: block;
	width: auto;
	min-width: 150px;
	margin: 1px auto;	
}
#memberContent #acclabel{
	min-width: 160px;
}
#memberContent #newlabel{
	min-width: 110px;
}

.lrg{
	font-size: 120%;
}
#memberContent div.th-r{
	width: 100px;
	float: right;
	text-align: right;
}

.catSelect {
	border-radius:0px; 
	border:1px solid #888888; 
	font-size:12px; 
	width:45%;
}